Subject: Ticket Assigned - Order #9514108961 Refund Request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 06:22:37 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9514108961 Refund Request  Dear MAX Team,

This regarding one of the item I order online (order#9514108961) through 4 month installment option provided under Tabby but while checking out it was aborted but the installment keeps debited to my account. I been keep calling and sending mail to your customer and Tabby team however so far I didn’t received back the amount instead Tabby collecting the amount on due date.  Please check the attached and coordinate with Tabby team to sort out the issue and refund the amount. Previously I registered complaint under 59
Regards,
Ermon
0566993304

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3679768